/*     142815 : 스크롤 블록/셀 슬라이드 js      */
.empty__142815__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142815__ p{font-size:17px;font-weight:bold}
.empty__142815__ dl{margin:0;text-align:left;color:#333}
.empty__142815__ dt{margin-bottom:5px;font-size:14px}
.empty__142815__ dd{margin:0;font-size:13px}


/*     142816 : 타이틀 텍스트      */
.title__142816__ {font-size:0; }
.title__142816__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142816__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__142816__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142816__ p {font-size:38px;}
}

/*     142817 : 타이틀 텍스트      */
.title__142817__ {font-size:0; }
.title__142817__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142817__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__142817__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142817__ p {font-size:38px;}
}

/*     142818 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__142818__ {max-width:1300px;margin:0 auto}
.pm-slide_wide__142818__ a {display:block;position:relative;border:none}
.pm-slide_wide__142818__ a img {border:none}
.pm-slide_wide__142818__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__142818__ .item {position:relative}
.pm-slide_wide__142818__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__142818__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;}
.pm-slide_wide__142818__ .item .figure {display:block}
.pm-slide_wide__142818__ .item .figure img {vertical-align:top}
.pm-slide_wide__142818__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__142818__ .item .caption .caption_inner {display:block}
.pm-slide_wide__142818__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__142818__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__142818__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__142818__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__142818__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__142818__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__142818__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__142818__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__142818__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__142818__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__142818__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__142818__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__142818__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__142818__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__142818__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__142818__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__142818__ .owl-dots .owl-dot.active span,
.pm-slide_wide__142818__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__142818__.empty__142818__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__142818__.build_edit_mode .item {display:none}
.pm-slide_wide__142818__.build_edit_mode .item img {width:100%}
.pm-slide_wide__142818__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__142818__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__142818__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__142818__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__142818__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__142818__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__142818__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__142818__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__142818__ .item .figure {width:px}
	.pm-slide_wide__142818__ .item .caption {padding:5%}
	.pm-slide_wide__142818__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__142818__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__142818__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__142818__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__142818__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__142818__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     143047 : 블록 설정      */
.block_option__143047__ {display:table;width:100%}
.block_option__143047__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__143047__ .white-space {}
}


@media (min-width:1024px){
	.row__143047__ .white-space {}
}

/*     143044 : 타이틀 텍스트      */
.title__143044__ {font-size:0; }
.title__143044__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143044__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__143044__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143044__ p {font-size:28px;}
}

/*     143045 : 타이틀 텍스트      */
.title__143045__ {font-size:0; }
.title__143045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__143045__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__143045__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__143045__ p {font-size:28px;}
}

/*     143055 : 블록 설정      */
.block_option__143055__ {display:table;width:100%}
.block_option__143055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__143055__ .white-space {}
}


@media (min-width:1024px){
	.row__143055__ .white-space {}
}

/*     143048 : 번호 입력형 타이틀      */
.number_title__143048__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__143048__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__143048__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__143048__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__143048__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__143048__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__143048__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__143048__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__143048__.s_size_200 i {border-width:2px}
.number_title__143048__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__143048__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__143048__ ul li {font-size:20px}
}

/*     143051 : 번호 입력형 타이틀      */
.number_title__143051__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__143051__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__143051__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__143051__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__143051__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__143051__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__143051__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__143051__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__143051__.s_size_200 i {border-width:2px}
.number_title__143051__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__143051__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__143051__ ul li {font-size:20px}
}

/*     143052 : 번호 입력형 타이틀      */
.number_title__143052__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__143052__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__143052__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__143052__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__143052__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__143052__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__143052__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__143052__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__143052__.s_size_200 i {border-width:2px}
.number_title__143052__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__143052__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__143052__ ul li {font-size:20px}
}

/*     143053 : 번호 입력형 타이틀      */
.number_title__143053__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__143053__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__143053__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__143053__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__143053__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__143053__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__143053__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__143053__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__143053__.s_size_200 i {border-width:2px}
.number_title__143053__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__143053__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__143053__ ul li {font-size:20px}
}

/*     143054 : 번호 입력형 타이틀      */
.number_title__143054__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__143054__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__143054__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__143054__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__143054__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__143054__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__143054__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__143054__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__143054__.s_size_200 i {border-width:2px}
.number_title__143054__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__143054__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__143054__ ul li {font-size:20px}
}

/*     143046 : 이미지 (비율형)      */
.img_ratio__143046__ {max-width:100%;vertical-align:top}
.img_ratio__143046__ * {box-sizing:border-box}
.img_ratio__143046__ a {display:block;vertical-align:top}
.img_ratio__143046__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143046__ img {width:auto}
}

/*     143129 : 이미지 (비율형)      */
.img_ratio__143129__ {max-width:100%;vertical-align:top}
.img_ratio__143129__ * {box-sizing:border-box}
.img_ratio__143129__ a {display:block;vertical-align:top}
.img_ratio__143129__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__143129__ img {width:auto}
}

